<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Thunder - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Thunder</h2>
<p>
	<span>
<p>Just a young gun with a quick fuse<br>
I was uptight, wanna let loose<br>
I was dreaming of bigger things<br>
And wanna leave my own life behind<br>
Not a yes sir, not a follower<br>
Fit the box, fit the mold<br>
Have a seat in the foyer, take a number<br>
I was lightning before the thunder<br>
<br>
Thunder, thunder<br>
Thunder, thun-, thunder<br>
Thun-thun-thunder, thunder, thunder<br>
Thunder, thun-, thunder<br>
Thun-thun-thunder, thunder<br>
<br>
Thunder, feel the thunder<br>
Lightning and the thunder<br>
Thunder, feel the thunder<br>
Lightning and the thunder<br>
Thunder, thunder<br>
Thunder<br>
<br>
Kids were laughing in my classes<br>
While I was scheming for the masses<br>
Who do you think you are?<br>
Dreaming 'bout being a big star<br>
You say you're basic, you say you're easy<br>
You're always riding in the back seat<br>
Now I'm smiling from the stage while<br>
You were clapping in the nose bleeds<br>
<br>
Thunder, thunder<br>
Thunder, thun-, thunder<br>
Thun-thun-thunder, thunder, thunder<br>
Thunder, thun-, thunder<br>
Thun-thun-thunder, thunder<br>
<br>
Thunder, feel the thunder<br>
Lightning and the thunder<br>
Thunder, feel the thunder<br>
Lightning and the thunder<br>
Thunder<br>
<br>
Thunder, feel the thunder<br>
Lightning and the thunder, thunder<br>
<br>
Thunder, feel the thunder<br>
Lightning and the thunder, thunder<br>
Thunder, feel the thunder<br>
Lightning and the thunder, thunder<br>
Thunder, feel the thunder<br>
Lightning and the thunder, thunder<br>
Thunder, feel the thunder (feel the)<br>
Lightning and the thunder, thunder<br>
<br>
Thunder, thunder, thunder<br>
Thun-thun-thunder, thunder<br>
Thunder, thunder, thunder<br>
Thun-thun-thunder, thunder<br>
Thunder, thunder, thunder<br>
Thun-thun-thunder, thunder<br>
Thunder, thunder, thunder<br>
Thun-thun-thunder, thunder</p>
</span>
</p>
</body>
</html>
